/* Some dirty bootstrap overrides */
.navbar-inverse .navbar-inner {
  background-color: #820000;
  background-image: -moz-linear-gradient(top,#8C1515,#820000);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#8C1515),to(#820000));
  background-image: -webkit-linear-gradient(top,#8C1515,#820000);
  background-image: -o-linear-gradient(top,#8C1515,#820000);
  background-image: linear-gradient(to bottom,#8C1515,#820000);
  background-repeat: repeat-x;
  border-color: #252525;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff8C1515',endColorstr='#ff820000',GradientType=0);
}

.navbar-inverse .brand, .navbar-inverse .nav > li > a {
  color: #FFF;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.navbar .nav > li > a:hover {
  color: #bbb;
  text-decoration: none;
  background-color: transparent;
}

.btn-primary {
  background-color: #5BB65B;
  background-image: -moz-linear-gradient(top,#62C462,#51A351);
  background-image: -ms-linear-gradient(top,#62C462,#51A351);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#62C462),to(#51A351));
  background-image: -webkit-linear-gradient(top,#62C462,#51A351);
  background-image: -o-linear-gradient(top,#62C462,#51A351);
  background-image: linear-gradient(top,#62C462,#51A351);
  background-repeat: repeat-x;
  filter: 'progid:DXImageTransform.Microsoft.gradient(startColorstr=#62c462, endColorstr=#51a351, GradientType=0)';
  border-color: #51A351 #51A351 #458B45;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) fadein(rgba(0, 0, 0, 0.1),15%);
  filter: "progid:DXImageTransform.Microsoft.gradient(enabled = false)";
}

.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
  background-color: #51A351;
}

/* Responsive Table */
@media only screen and (max-width: 800px) {
  /* Force table to not be like tables anymore */
  .no-more-tables table,
  .no-more-tables thead,
  .no-more-tables tbody,
  .no-more-tables th,
  .no-more-tables td,
  .no-more-tables tr {
    display: block;
  }

  /* Hide table headers (but not display: none;, for accessibility) */
  .no-more-tables thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px;
  }

  .no-more-tables tr { border: 1px solid #ccc; }

  .no-more-tables td {
    /* Behave  like a "row" */
    border: none;
    border-bottom: 1px solid #eee;
    position: relative;
    padding-left: 50%;
    white-space: normal;
    text-align:left;
  }

  .no-more-tables td:before {
    /* Now like a table header */
    position: absolute;
    /* Top/left values mimic padding */
    top: 6px;
    left: 6px;
    width: 45%;
    padding-right: 10px;
    white-space: nowrap;
    text-align:left;
    font-weight: bold;
  }

  /*
  Label the data
  */
  .no-more-tables td:before { content: attr(data-title); }
}

/* Real CSS */
h2, h3, h4 {
  color: #820000;
}

.hero-unit {
  padding: 0;
  padding-top: 130px;
  /* background-color: #F8F6EA; */
  background-color: transparent;
  position: relative;
  color: #FFF;
  min-height: 650px; /* 780px - padding-top */
  overflow: hidden;
  border-radius: 0;
}

.hero-unit h1, .hero-unit h2, .hero-unit h3, .hero-unit h4 {
  color: #FFF;
}

.bg-video {
  min-height: 780px;
  min-width: 100%;
  position: absolute;
  top: 0;
  z-index: -1;
}

@media (max-width: 767px) {
  .hero-unit {
    background-color: #111;
    width: 100%;
    left: -20px;
    padding: 20px;
    padding-top: 50px;
    min-height: auto;
  }
  .hero-unit h1 {
    font-size: 50px;
  }
}

@media (max-width: 979px) and (min-width: 768px) {
  .hero-unit {
    padding-top: 60px;
  }
}

@media (min-width: 1200px) {
  .hero-unit {
    padding-top: 190px;
  }
}

.main-content {
  background-color: #FFF;
}

.navbar-fixed-top {
  margin-bottom: 0;
}

a {
/*  color: #565347;*/
}

/* Make it so that the nav bar isn't obscured when navigating */
section {
  padding-top: 40px;
  margin-top: -40px;
}
